.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show { 

}

.slide-show h2 {
    font-family:  font-family: 'Montserrat', Sans-Serif;
    font-size: 50px;
    font-weight: normal;
    text-transform: uppercase;
    width: 50%;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family:  font-family: 'Montserrat', Sans-Serif;
    font-size: 20px;
    font-weight: 300; 
    width:50%;
}

.slide-show h2,
.slide-show .slide-text {
    padding: 0;
    line-height: 1.5em;
    letter-spacing: 1px;
}

.flex-control-nav {
    bottom: 25px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 30%;
    text-align: left; 
}

.slide-button .btn {
    border: solid 2px rgba(0,0,0,0.8);
    line-height: 30px;
    background: rgba(0,0,0,0.8);
}

 .slide-button .btn:hover {
    border: solid 2px rgba(0,0,0,1);
    line-height: 30px;
    background: rgba(0,0,0,1);
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
}

.flex-direction-nav .flex-prev {
    left: 25px;
}